import pathlib

from django.apps import AppConfig


class SangueAppConfig(AppConfig):
    name = 'sangue_app'
    verbose_name = 'Sangue'
    path = pathlib.Path(__file__).parent

    def ready(self):
        from . import signals
